From c379e9a86c52598b4ef477ac93ab6a8d4dde9093 Mon Sep 17 00:00:00 2001
From: Srinivas Girigowda <sgirigow@codeaurora.org>
Date: Mon, 15 Oct 2018 09:19:21 -0700
Subject: [PATCH] msm8998: Package NanServiceDiscovery and iperf3

Package NanServiceDiscovery and iperf3 on to the device.

Change-Id: I31dae8e8225485112dd543cb926912086cafcdb0
---
 msm8998.mk | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/msm8998.mk b/msm8998.mk
index 94887cf..e020cc0 100644
--- a/msm8998.mk
+++ b/msm8998.mk
@@ -310,3 +310,7 @@ PRODUCT_PROPERTY_OVERRIDES += ro.bt.bdaddr_path=/sys/devices/soc/18800000.qcom,i
 
 #Enable WIFI AWARE FEATURE
 WIFI_HIDL_FEATURE_AWARE := true
+
+PRODUCT_PACKAGES += NanServiceDiscovery \
+                    iperf3 \
+                    libiperf
-- 
2.7.4

